/* Table Styles
Author: Michael Moriarty
THIS HAS BEEN ADDED TO style.css
*/

/***** Horizontal Zebra ********************/

#hor-zebra {
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    text-align: left;
		margin-bottom: 50px;
}
#hor-zebra th {
    color: #003399;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 8px;
}
#hor-zebra td {
    color: #666699;
    padding: 8px;
}
#hor-zebra .odd {
    background: none repeat scroll 0 0 #E8EDFF;
}

/***** Vertical Zebra ********************/

#ver-zebra {
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    text-align: left;
		margin-bottom: 50px;
}
#ver-zebra th {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #003399;
    font-size: 14px;
    font-weight: normal;
    padding: 12px 15px;
}
#ver-zebra th.odd {
    background: none repeat scroll 0 0 #DCE4FF;
    border-bottom: 1px solid #D6DFFF;
}	
#ver-zebra th.even {
    background: none repeat scroll 0 0 #D0DAFD;
    border-bottom: 1px solid #C8D4FD;
}

#ver-zebra td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #666699;
    padding: 8px 15px;
}
.vzebra-odd {
    background: none repeat scroll 0 0 #EFF2FF;
}
.vzebra-even {
    background: none repeat scroll 0 0 #E8EDFF;
}
